@charset "UTF-8";
.clearfix:after, .clearfix:before {
  display: table;
  content: ' '; }

.purple {
  color: #5b2c82; }

.caps {
  text-transform: uppercase; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  text-align: center;
  font-family: "Montserrat", sans-serif; }
  @media (min-width: 600px) {
    h1, h2, h3, h4, h5, h6 {
      text-align: left; } }

h1 {
  text-transform: uppercase;
  font-size: 2.5rem; }

h2 {
  font-size: 1.5rem;
  margin: 0.5rem 0 1rem 0;
  color: #5b2c82; }
  @media (min-width: 560px) {
    h2 {
      font-size: 2rem;
      margin: 2.5rem 0 1rem 0; } }

h3 {
  font-size: 1.5rem;
  margin: 0.5rem 0 1rem 0; }

h4 {
  font-size: 1.25rem;
  margin: 0.4rem 0 0.9rem 0; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.85rem; }

body {
  font-family: "Open Sans", sans-serif; }
  body a {
    color: #313131; }
    body a:hover {
      color: #5b2c82;
      text-decoration: none; }

p {
  font-family: "Open Sans", sans-serif; }
  p a {
    color: #313131;
    border-bottom: 3px solid #b87ad3;
    transition: all 0.1s ease-in-out;
    font-weight: 600; }
    p a:hover {
      color: #5b2c82;
      border-bottom: 3px solid transparent; }

ul li, ol li {
  margin: 1rem 0 0 0; }

blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "“" "”" "‘" "’"; }
  blockquote:before {
    color: #5b2c82;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em; }
  blockquote cite {
    display: block;
    margin: 2rem 0; }
    blockquote cite:before {
      content: url(../images/cltcec-corinne-eldridge-quote-pic-2.jpg);
      border-radius: 9999px;
      overflow: hidden;
      float: left;
      margin-right: 1rem;
      margin-top: -1rem;
      vertical-align: middle;
      height: 100px;
      width: 100px; }

table {
  margin-bottom: 2rem; }
  table tr:nth-child(odd) {
    background-color: #f6f6f6; }
  table tr:nth-child(even) {
    background-color: #ffffff; }
  table td:nth-child(1) {
    width: 50%;
    padding: 4px 4px 4px 14px; }
  table td:nth-child(2) {
    width: 50%; }

#advanced_iframe {
  height: auto !important; }

.no-left-right-padding {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.join-link {
  margin: 2rem 0 1rem 0; }
  .join-link .join-button {
    display: block;
    margin: 0 auto;
    text-align: center;
    background-color: #5b2c82;
    color: #fff;
    padding: 1rem;
    border-radius: 50px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    max-width: 320px; }
    .join-link .join-button:hover {
      background-color: #f9dc40;
      color: #5b2c82;
      text-decoration: none; }

.text-centered {
  text-align: center; }

.inline-block {
  display: inline-block; }

.skip-link {
  display: block;
  height: 0px;
  opacity: 0; }

.goog-te-banner-frame {
  top: initial !important;
  bottom: 0 !important; }

#site-navigation {
  background-color: white;
  height: 66px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100vw;
  height: auto;
  z-index: 100; }
  #site-navigation.drop-shadow {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3); }
  #site-navigation .header-container {
    display: flex;
    justify-content: inherit;
    flex-wrap: nowrap;
    align-items: center;
    width: 100%;
    padding: 0 1rem;
    margin: 0 auto;
    max-width: 1500px; }
  #site-navigation ul.dropdown-menu li > ul.dropdown-menu {
    left: 100%;
    top: 0; }
  #site-navigation .nav-link {
    display: block;
    width: 100%;
    padding: .25rem .5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0; }
    @media (min-width: 1400px) {
      #site-navigation .nav-link {
        padding: .25rem 1.5rem; } }
  #site-navigation .menu-item-has-children .nav-link {
    padding: 0.25rem 1.5rem; }
  #site-navigation #translation-menu-top {
    width: 150px;
    margin-right: 1rem; }
    #site-navigation #translation-menu-top .wpml-ls-legacy-dropdown > ul {
      margin-top: 10px !important; }
  @media screen and (min-width: 992px) {
    #site-navigation .dropdown:hover > .dropdown-menu,
    #site-navigation .btn-group:hover > .dropdown-menu {
      display: block; }
    #site-navigation .dropdown-menu {
      margin-top: 0; }
    #site-navigation .dropdown-toggle {
      margin-bottom: 2px; }
    #site-navigation .navbar .dropdown-toggle, #site-navigation .nav-tabs .dropdown-toggle {
      margin-bottom: 0; } }
  #site-navigation .site-logo-home-link .site-logo {
    display: block;
    width: 100px;
    height: auto; }
  #site-navigation .site-logo-home-link .small-detail-font {
    display: none;
    font-size: 0.7rem;
    color: #5b2c82; }
    @media (min-width: 560px) {
      #site-navigation .site-logo-home-link .small-detail-font {
        display: block; } }
  #site-navigation #main-menu-wrapper {
    display: none;
    height: 0;
    width: 0;
    opacity: 0; }
    @media (min-width: 1214px) {
      #site-navigation #main-menu-wrapper {
        display: block;
        height: auto;
        opacity: 1; } }
    #site-navigation #main-menu-wrapper #menu-main-menu-header {
      margin: 0 auto; }
      #site-navigation #main-menu-wrapper #menu-main-menu-header li {
        margin-top: 0; }
  #site-navigation .header-icons {
    margin-top: 0.5rem; }
    #site-navigation .header-icons .js-search-trigger {
      cursor: pointer;
      vertical-align: sub; }
      @media (min-width: 560px) {
        #site-navigation .header-icons .js-search-trigger {
          margin-right: 2rem; } }
    #site-navigation .header-icons .menu-toggle-button {
      border: none;
      background-color: transparent;
      z-index: 120;
      position: relative; }
      #site-navigation .header-icons .menu-toggle-button i {
        vertical-align: middle; }
      #site-navigation .header-icons .menu-toggle-button .mobile-menu-text {
        font-size: 0.8rem;
        color: #5b2c82; }
  #site-navigation #js-hamburger-wrapper {
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 110;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.95);
    visibility: hidden;
    opacity: 0;
    transform: scale(1.09);
    transition: opacity .3s, transform .3s, visibility .3s;
    box-sizing: border-box;
    padding: 4rem 2rem 1rem 2rem; }
    #site-navigation #js-hamburger-wrapper.open-hamburger {
      visibility: visible;
      opacity: 1;
      transform: scale(1); }
    #site-navigation #js-hamburger-wrapper #google_translate_element {
      margin: 1rem auto;
      width: 160px; }
    #site-navigation #js-hamburger-wrapper .flex {
      display: grid;
      grid-template-columns: 100%; }
      @media (min-width: 600px) {
        #site-navigation #js-hamburger-wrapper .flex {
          grid-template-columns: 50% 50%; } }
      @media (min-width: 768px) {
        #site-navigation #js-hamburger-wrapper .flex {
          grid-template-columns: 33% 33% 33%; } }
    #site-navigation #js-hamburger-wrapper .overlay-menu-wrapper {
      padding: 1rem 1rem; }
      #site-navigation #js-hamburger-wrapper .overlay-menu-wrapper .overlay.menu {
        padding-left: 0; }
      #site-navigation #js-hamburger-wrapper .overlay-menu-wrapper ul {
        list-style: none; }
        #site-navigation #js-hamburger-wrapper .overlay-menu-wrapper ul li {
          margin: 6px; }
        #site-navigation #js-hamburger-wrapper .overlay-menu-wrapper ul a {
          padding: 5px 4px;
          line-height: 1.75rem;
          font-weight: 600; }
      #site-navigation #js-hamburger-wrapper .overlay-menu-wrapper .overlay-menu-title {
        color: #5b2c82;
        border-bottom: 2px solid #f9dc40; }
      #site-navigation #js-hamburger-wrapper .overlay-menu-wrapper .sub-menu {
        padding-left: 1rem; }

#site-navigation .dropdown-item.active,
#site-navigation .dropdown-item:active {
  background-color: #5b2c82; }

.hero-header-wrapper {
  position: relative; }
  .hero-header-wrapper .banner-bg-image {
    height: 275px;
    max-width: 2000px;
    position: relative;
    border-top: 7px solid #f9dc40;
    border-bottom: 7px solid #f9dc40;
    background-size: cover;
    background-blend-mode: overlay; }
    @media (min-width: 768px) {
      .hero-header-wrapper .banner-bg-image {
        height: 475px; } }
  .hero-header-wrapper .banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    margin: 0;
    color: #ffffff; }
    .hero-header-wrapper .banner-content .banner-title {
      font-size: 1.25rem;
      line-height: 1.5rem;
      text-align: center; }
      @media (min-width: 768px) {
        .hero-header-wrapper .banner-content .banner-title {
          font-size: 2.75rem;
          line-height: 3.15rem; } }
  .hero-header-wrapper .banner-subtitle {
    text-align: center; }
    .hero-header-wrapper .banner-subtitle p {
      font-size: 1.75rem; }

#slider-hero {
  height: calc(100vh - 62px);
  width: 100vw;
  overflow: hidden;
  position: relative; }
  #slider-hero .slide-image-wrapper {
    position: relative;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 8;
    overflow: hidden; }
    #slider-hero .slide-image-wrapper img {
      height: calc(100vh - 62px);
      width: 100vw;
      object-fit: cover; }
    #slider-hero .slide-image-wrapper .slider-img-overlay {
      position: absolute;
      top: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.4);
      height: 100%;
      width: 100%; }
  #slider-hero .post-meta.slider {
    position: absolute;
    background-color: rgba(91, 44, 130, 0.9);
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    z-index: 10;
    font-size: 80%;
    padding: 0.75rem; }
    @media (min-width: 768px) {
      #slider-hero .post-meta.slider {
        padding: 2rem;
        width: auto; } }
    #slider-hero .post-meta.slider h2 {
      text-align: center;
      color: #ffffff;
      font-size: 1.25rem;
      line-height: 1.5rem;
      margin-top: 0.75rem;
      margin-bottom: 0; }
      @media (min-width: 768px) {
        #slider-hero .post-meta.slider h2 {
          text-align: center;
          font-size: 2rem;
          line-height: 2.4rem;
          margin-top: inherit; } }
    #slider-hero .post-meta.slider p {
      font-size: 1rem; }
    #slider-hero .post-meta.slider .slider-post-class {
      color: #ffffff; }
  #slider-hero .read-more {
    color: #ffffff;
    position: absolute;
    top: 0%;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10; }
  #slider-hero .carousel-inner {
    background-color: #000000; }
  #slider-hero .carousel-control-next,
  #slider-hero .carousel-control-prev {
    z-index: 12;
    opacity: 1; }
    #slider-hero .carousel-control-next:hover,
    #slider-hero .carousel-control-prev:hover {
      background-color: rgba(255, 255, 255, 0.1); }

#page {
  overflow: hidden; }

#primary {
  margin-top: 66px; }
  #primary .entry-content,
  #primary .featured-news-wrapper,
  #primary article.post {
    padding: 1rem 0rem; }
    #primary .entry-content li a,
    #primary .featured-news-wrapper li a,
    #primary article.post li a {
      color: #313131;
      border-bottom: 3px solid #b87ad3;
      transition: all 0.1s ease-in-out;
      font-weight: 600; }
      #primary .entry-content li a:hover,
      #primary .featured-news-wrapper li a:hover,
      #primary article.post li a:hover {
        color: #5b2c82;
        border-bottom: 3px solid transparent; }
    #primary .entry-content .title a,
    #primary .featured-news-wrapper .title a,
    #primary article.post .title a {
      border-bottom: none;
      text-decoration: none; }
      #primary .entry-content .title a:hover,
      #primary .featured-news-wrapper .title a:hover,
      #primary article.post .title a:hover {
        border-bottom: none; }
    #primary .entry-content .external-link,
    #primary .featured-news-wrapper .external-link,
    #primary article.post .external-link {
      display: block;
      margin: 0 auto;
      text-align: center;
      background-color: #5b2c82;
      color: #fff;
      padding: 1rem;
      border-radius: 50px;
      font-weight: 600;
      font-family: 'Montserrat', sans-serif;
      font-size: 1rem;
      max-width: 320px; }
      #primary .entry-content .external-link:hover,
      #primary .featured-news-wrapper .external-link:hover,
      #primary article.post .external-link:hover {
        background-color: #f9dc40;
        color: #5b2c82; }

#front-page-news {
  padding: 0 0 2rem 0; }
  @media (min-width: 768px) {
    #front-page-news {
      display: grid;
      grid-template-columns: 50% 50%; } }
  @media (min-width: 1200px) {
    #front-page-news {
      display: grid;
      grid-template-columns: 33% 33% 33%; } }
  #front-page-news .news-post {
    position: relative;
    padding: 0.75rem;
    margin: 0.5rem;
    border-top: 7px solid #ffffff;
    color: #ffffff; }
    #front-page-news .news-post:hover h3,
    #front-page-news .news-post:hover .post-meta,
    #front-page-news .news-post:hover .read-more {
      color: #f9dc40; }
    #front-page-news .news-post .post-meta {
      font-size: 80%;
      line-height: 1rem;
      margin-top: 1rem;
      margin-bottom: 0.5rem; }
    #front-page-news .news-post .article-title {
      text-align: left;
      margin-bottom: 2rem; }
    #front-page-news .news-post .read-more {
      font-size: 0.9rem; }
      #front-page-news .news-post .read-more .fas {
        font-size: 0.8rem; }
    #front-page-news .news-post .front-page-link {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.sidebar-join-link {
  padding-top: 2rem; }

.sidebar-section-menu {
  padding: 2rem 0.25rem 1rem 1rem; }
  .sidebar-section-menu h3 {
    text-align: left; }
  .sidebar-section-menu .sidebar-menu,
  .sidebar-section-menu .children {
    list-style: none;
    padding-left: 0; }
    .sidebar-section-menu .sidebar-menu li,
    .sidebar-section-menu .children li {
      margin: 0.25rem 0 0 0; }

.press-sections,
.featured-news {
  list-style: none;
  padding-left: 0; }
  .press-sections li,
  .featured-news li {
    margin-bottom: 2rem;
    position: relative; }
  .press-sections .child-listings,
  .featured-news .child-listings {
    padding: 0.25rem; }
    .press-sections .child-listings:hover,
    .featured-news .child-listings:hover {
      background-color: #f6f6f6; }
    .press-sections .child-listings .date-source,
    .featured-news .child-listings .date-source {
      font-size: 85%;
      font-weight: 700;
      color: #a0a0a0; }
    .press-sections .child-listings .title,
    .featured-news .child-listings .title {
      text-align: left; }
    .press-sections .child-listings .tags a,
    .featured-news .child-listings .tags a {
      border-bottom: none !important; }
    .press-sections .child-listings .tags span,
    .featured-news .child-listings .tags span {
      background-color: #f9dc40;
      color: #5b2c82;
      padding: 2px 11px;
      font-size: 85%;
      font-weight: 600;
      margin-right: 0.5rem;
      border-radius: 50px;
      transition: all 0.2s ease-in-out; }
    .press-sections .child-listings .tags a:hover span,
    .featured-news .child-listings .tags a:hover span {
      background-color: #5b2c82;
      border-color: #5b2c82;
      color: #ffffff; }

article.post .date-source,
article.post .posted-in,
article.page .date-source,
article.page .posted-in {
  font-size: 85%;
  font-weight: 700;
  color: #a0a0a0; }
  article.post .date-source a,
  article.post .posted-in a,
  article.page .date-source a,
  article.page .posted-in a {
    color: #a0a0a0; }
    article.post .date-source a:hover,
    article.post .posted-in a:hover,
    article.page .date-source a:hover,
    article.page .posted-in a:hover {
      color: #5b2c82; }

.post-navigation .screen-reader-text {
  font-size: 1.25rem; }

.wp-block-image img {
  height: auto;
  border: 7px solid #f9dc40;
  display: block;
  margin: 0 auto; }
  @media (max-width: 781px) {
    .wp-block-image img {
      max-width: 253px; } }

.leadership-bio .profile-img-wrapper {
  margin-top: -81px; }
  @media (min-width: 992px) {
    .leadership-bio .profile-img-wrapper {
      margin-top: -150px; } }
  .leadership-bio .profile-img-wrapper img {
    border-radius: 9999px;
    border: 7px solid #f9dc40;
    width: 150px;
    height: 150px; }
    @media (min-width: 992px) {
      .leadership-bio .profile-img-wrapper img {
        width: 300px;
        height: 300px; } }

.leadership-bio .title-wrapper {
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  @media (min-width: 992px) {
    .leadership-bio .title-wrapper {
      margin-top: -1rem; } }
  .leadership-bio .title-wrapper h2 {
    margin-top: 0; }

.leadership-bio .social-links a {
  display: inline-block; }

.leadership-bio .social-links img {
  width: 40px;
  height: 40px;
  margin: 0 7px; }

.timeline {
  list-style-type: none;
  margin: 80px 0;
  padding: 0;
  text-indent: 0; }
  .timeline .timeline-top {
    border-left: 2px #f9dc40 solid;
    border-right: 0;
    margin: 0;
    min-height: 60px;
    position: relative;
    width: 100%; }
    .timeline .timeline-top .circle {
      background: #f9dc40;
      border-radius: 50%;
      padding: 8px 0;
      position: absolute;
      top: -4px;
      left: -9px;
      right: -9px;
      width: 16px; }
  .timeline .timeline-bottom {
    border-left: 2px #f9dc40 solid;
    border-right: 0;
    margin: 0;
    min-height: 60px;
    position: relative;
    width: 100%; }
    .timeline .timeline-bottom .circle {
      background: #f9dc40;
      border-radius: 50%;
      padding: 8px 0;
      position: absolute;
      bottom: -4px;
      right: auto;
      left: -9px;
      width: 16px; }
  .timeline .timeline-list-item {
    position: relative;
    border-left: 2px #f9dc40 solid;
    border-top: 2px #f9dc40 solid;
    border-right: 0;
    float: none;
    min-height: auto;
    margin-top: 0;
    padding: 40px 30px 60px 20px;
    text-align: right;
    width: 100%; }
  .timeline .event-date {
    background: #f9dc40;
    color: #5b2c82;
    font-size: 1rem;
    font-weight: 700;
    padding: 4px 30px;
    border-radius: 102px;
    position: absolute;
    left: 20px;
    right: auto;
    top: -17px; }
  .timeline .event-body {
    overflow: hidden;
    text-align: left; }
    .timeline .event-body span:nth-child(1) {
      font-weight: 700; }
  .timeline .img-timeline {
    margin: 0.25rem 0; }
  @media (min-width: 992px) {
    .timeline .timeline-top {
      border-right: 2px #f9dc40 solid;
      border-left: none;
      margin-right: 50%;
      min-height: 90px;
      position: relative;
      width: 50%; }
      .timeline .timeline-top .circle {
        left: auto; }
    .timeline .timeline-bottom {
      border-right: 2px #f9dc40 solid;
      border-left: none;
      margin-right: 50%;
      min-height: 90px;
      position: relative;
      width: 50%; }
      .timeline .timeline-bottom .circle {
        right: -9px;
        left: auto; }
    .timeline .timeline-list-item {
      border-left: none;
      width: 50%;
      min-height: 340px; }
    .timeline .timeline-list-item:nth-child(2n) {
      border-right: 2px #f9dc40 solid;
      float: left;
      text-align: right; }
    .timeline .timeline-list-item:nth-child(2n + 1) {
      float: right;
      margin-top: 0;
      padding: 40px 0px 40px 50px;
      text-align: left; }
      .timeline .timeline-list-item:nth-child(2n + 1) .event-date {
        left: auto;
        right: 0; }
    .timeline .timeline-list-item:nth-child(3) {
      margin-top: 178px; }
    .timeline .timeline-list-item:last-of-type {
      min-height: auto;
      padding-bottom: 0; }
    .timeline .event-date {
      left: 0px; }
    .timeline .img-timeline {
      width: auto;
      height: 150px;
      margin: 0px auto;
      display: block; } }

.mobilize-embed {
  position: relative;
  padding-top: auto; }
  .mobilize-embed #mobilize-feed-iframe {
    position: abslute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0; }

.entry-content .quote .wp-block-column:first-child {
  margin-top: 3rem; }

.icon-list {
  list-style: none;
  padding-left: 0; }

.p-background-standout {
  padding: 1rem 1.25rem;
  background-color: #ffe764;
  width: 80%;
  margin: 2rem auto;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.9rem; }

.wp-block-embed-youtube {
  max-width: 600px;
  display: block;
  margin: 0 auto 2rem auto; }

#post-28 ol,
#post-28 ul {
  font-weight: 700; }
  #post-28 ol li p,
  #post-28 ul li p {
    font-weight: normal; }

ol.lower-alpha-letters,
ol ol {
  list-style-type: lower-alpha; }

#justice-page-links .outer-link-wrapper {
  margin: 1rem auto; }

#justice-page-links .circular-link {
  display: block;
  border: 7px solid #f9dc40;
  border-radius: 99999px;
  height: 180px;
  width: 180px;
  margin: 0 auto;
  text-align: center;
  line-height: 165px;
  font-weight: 700;
  color: #ffffff;
  font-size: 1.25rem; }
  #justice-page-links .circular-link:hover {
    border-color: #5b2c82;
    color: #f9dc40; }

#justice-page-links .outer-link-wrapper:nth-child(1) .circular-link {
  background: url("../images/link-pic-justice-for-4-all_1.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: overlay;
  background-size: cover;
  background-size: 180px 180px; }

#justice-page-links .outer-link-wrapper:nth-child(2) .circular-link {
  background: url("../images/link-pic-democracy-for-4-all_1.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: overlay;
  background-size: cover;
  background-size: 180px 180px; }

#justice-page-links .outer-link-wrapper:nth-child(3) .circular-link {
  background: url("../images/link-pic-long-term-care-4-all_1.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: overlay;
  background-size: cover;
  background-size: 180px 180px; }

#justice-page-links.scholarship-page .outer-link-wrapper:nth-child(1) .circular-link {
  background: url("../images/2020-scholarship-winners-circle.jpg"), linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: overlay;
  background-size: cover;
  background-size: 180px 180px; }

#justice-page-links.scholarship-page .outer-link-wrapper:nth-child(2) .circular-link {
  background: url("../images/2019-Elinor-Glenn-circle.jpg"), linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: overlay;
  background-size: cover;
  background-size: 180px 180px; }

#justice-page-links.scholarship-page .outer-link-wrapper:nth-child(3) .circular-link {
  background: url("../images/2018-winners-circle.jpg"), linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: overlay;
  background-size: cover;
  background-size: 180px 180px; }

#justice-page-links.scholarship-page .outer-link-wrapper:nth-child(4) .circular-link {
  background: url("../images/2017-scholarship-circle.jpg"), linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: overlay;
  background-size: cover;
  background-size: 180px 180px; }

@media (min-width: 768px) {
  #justice-page-links {
    display: flex; }
    #justice-page-links .circular-link {
      height: 160px;
      width: 160px;
      line-height: inherit;
      padding: 17% 4% 0 4%; } }

.circular-border .wp-block-column {
  border: 7px solid #f9dc40;
  border-radius: 99999px;
  height: 248px;
  width: 248px;
  padding-top: 4rem; }
  .circular-border .wp-block-column h3 {
    padding: 0 2.2rem; }

.accordion {
  margin-bottom: 4rem; }
  .accordion ul,
  .accordion ol {
    margin-bottom: 2rem; }
    .accordion ul li,
    .accordion ol li {
      margin-top: 0.25rem; }
  .accordion .card {
    border-color: #e5d2ec; }
    .accordion .card .card-header {
      padding: 0;
      border-bottom: none;
      background-color: #ffffff;
      border-left: 4px solid #5b2c82; }
      .accordion .card .card-header .accordion-section-title {
        color: #5b2c82;
        margin: 1rem 0rem; }
        .accordion .card .card-header .accordion-section-title .fa {
          color: #5b2c82; }
        .accordion .card .card-header .accordion-section-title .accordion-button {
          width: 90%;
          text-align: left;
          color: #5b2c82;
          font-weight: 500;
          padding-left: 1.25rem; }
          .accordion .card .card-header .accordion-section-title .accordion-button:hover {
            text-decoration: none; }
          .accordion .card .card-header .accordion-section-title .accordion-button .precedes-question {
            font-weight: 700;
            margin-right: 0.5rem;
            font-size: 1.25rem;
            color: #5b2c82; }
    .accordion .card .card-body {
      border-left: 4px solid #f9dc40; }
      .accordion .card .card-body .precedes-answer {
        color: #f9dc40;
        font-size: 1.25rem;
        font-weight: 700;
        width: 22px;
        vertical-align: top; }
      .accordion .card .card-body .card-answer {
        width: 94%;
        margin-left: 9px;
        padding-top: 3px; }

#landing-page h2 {
  margin: 4rem 0 2rem 0; }

#landing-page .caf-logo {
  width: 114px;
  height: auto; }

#landing-page .background-lite-grey {
  background-color: #f0f0f0; }

#landing-page .background-lite-purple {
  background-color: #e5d2ec; }
  #landing-page .background-lite-purple h2 {
    color: #313131; }

#landing-page .accordion-landing-page-footer {
  background-color: #313131; }

#landing-page .entry-content {
  margin-top: 4rem; }

#landing-page #front-page-news .news-post {
  border-top: none; }

.sidebar-section-menu .sidebar-menu a {
  font-weight: 600; }

.sidebar-section-menu .page_item_has_children .children {
  padding-left: 0.75rem; }

@media (max-width: 767px) {
  .sidebar-section-menu h3 {
    text-align: center; }
  .sidebar-section-menu .sidebar-menu {
    width: 61%;
    margin: 0 auto;
    overflow: visible; } }

#find-representation {
  background: #ddd url("../images/cali-state-2.png") no-repeat center;
  background-size: auto;
  background-size: contain;
  position: relative;
  padding: 2rem 0;
  overflow: hidden; }
  #find-representation h2 {
    font-size: 1.5rem;
    text-align: center; }
  #find-representation .text-field {
    margin-bottom: 0.75rem; }
  #find-representation .footer-validate-zip,
  #find-representation .footer-email-updates,
  #find-representation .text-signup {
    width: 100%;
    padding: 1rem 0rem 1rem 1rem;
    border: none;
    border-radius: 0px; }
  #find-representation .container-input,
  #find-representation #mobile-commons .float-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative; }
  #find-representation .container-input {
    margin-bottom: 16px; }
  #find-representation .text-disclaimer {
    font-size: 0.85rem;
    font-weight: 700; }
  #find-representation .little-arrow {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 50px;
    background-color: #f9dc40;
    border: none;
    border-radius: 0px;
    font-size: 1rem; }
  #find-representation .form-submit.arrow {
    position: absolute;
    bottom: 0px;
    right: 0px;
    height: 56px;
    width: 50px;
    background-color: #f9dc40;
    border: none;
    border-radius: 0px;
    font-size: 1rem; }
  #find-representation .gform_wrapper {
    margin-top: 0; }
    #find-representation .gform_wrapper .ginput_container {
      margin-top: 0; }
    #find-representation .gform_wrapper .hidden_label input {
      margin-top: 0; }
  #find-representation .email-updates-footer {
    position: relative; }
    #find-representation .email-updates-footer .gform_body {
      width: 100%;
      top: 0;
      left: 0; }
    #find-representation .email-updates-footer .gform_footer.top_label {
      position: absolute;
      top: 0;
      right: 0;
      height: auto;
      width: auto;
      padding: 0;
      margin: 0; }
    #find-representation .email-updates-footer .email-updates-field {
      margin-top: 0; }
    #find-representation .email-updates-footer .email-updates-field input {
      width: 100%;
      padding: 1rem 0rem 1rem 1rem;
      border: none;
      border-radius: 0px;
      line-height: 1;
      height: 56px; }

#social-media-footer {
  background-color: #f9dc40;
  position: relative;
  padding: 2rem 0; }
  #social-media-footer h2 {
    text-align: center;
    font-size: 1.5rem; }
  #social-media-footer .grid-container {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-template-rows: 40%; }
    @media (min-width: 834px) {
      #social-media-footer .grid-container {
        grid-template-columns: 16.6% 16.6% 16.6% 16.6% 16.6% 16.6%; } }
    #social-media-footer .grid-container .social-div img {
      height: 60%;
      width: 60%;
      margin: 1rem auto 0 auto;
      display: block; }
    #social-media-footer .grid-container .social-div .label {
      text-align: center;
      font-size: 0.8rem; }
    #social-media-footer .grid-container .social-div a {
      color: #313131;
      font-weight: 700; }
      #social-media-footer .grid-container .social-div a:hover {
        color: #5b2c82;
        text-decoration: none; }
  #social-media-footer .join-button:hover {
    background-color: #ffffff;
    color: #5b2c82; }

#footer-menus {
  background-color: #313131;
  color: #fff;
  padding: 2rem 0; }
  #footer-menus #main-menu-footer,
  #footer-menus #legal-menu-footer {
    padding-left: 0;
    list-style: none; }
    #footer-menus #main-menu-footer a,
    #footer-menus #legal-menu-footer a {
      color: #ffffff; }
  #footer-menus .legal-menu-footer,
  #footer-menus .footer-info-text {
    padding-top: 2rem; }
    #footer-menus .legal-menu-footer ul li,
    #footer-menus .footer-info-text ul li {
      margin-top: 0; }
    #footer-menus .legal-menu-footer a,
    #footer-menus .footer-info-text a {
      color: #ffffff; }

.js-search-trigger.site-header__search-trigger {
  position: absolute;
  right: 7rem;
  top: 1.2rem; }
  .js-search-trigger.site-header__search-trigger .fa-search {
    font-size: 1.5rem; }

.search-overlay {
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 110;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.96);
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(1.09);
  transform: scale(1.09);
  transition: opacity .3s, visibility .3s, -webkit-transform .3s;
  transition: opacity .3s, transform .3s, visibility .3s;
  transition: opacity .3s, transform .3s, visibility .3s, -webkit-transform .3s;
  box-sizing: border-box; }
  .search-overlay p {
    padding-top: 15px; }
  .search-overlay .event-summary {
    margin-bottom: 0;
    margin-top: 20px; }
    .search-overlay .event-summary p {
      padding-top: 0; }
  .search-overlay .one-half {
    padding-bottom: 0; }

body.admin-bar .search-overlay {
  top: 32px; }

.search-overlay__top {
  background-color: rgba(0, 0, 0, 0.12); }

.search-overlay__icon {
  margin-right: 10px;
  font-size: 1.8rem;
  color: #5b2c82; }
  @media (min-width: 960px) {
    .search-overlay__icon {
      font-size: 2.5rem; } }

.search-overlay--active {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }

.search-overlay__section-title {
  margin: 30px 0 1px 0;
  font-weight: 400;
  color: #495057;
  font-size: 2rem;
  padding: 15px 0;
  border-bottom: 1px solid #CCC; }

.search-overlay__close {
  position: absolute;
  top: 13px;
  right: 16px;
  font-size: 2.1rem;
  cursor: pointer;
  transition: all .3s;
  background-color: #FFF;
  color: #5b2c82;
  line-height: .7; }
  @media (min-width: 530px) {
    .search-overlay__close {
      top: 18px;
      font-size: 2.1rem; } }
  @media (min-width: 960px) {
    .search-overlay__close {
      top: 26px;
      font-size: 2.8rem; } }
  .search-overlay__close:hover {
    opacity: 1; }

.search-term {
  width: 75%;
  box-sizing: border-box;
  border: none;
  padding: 15px 0;
  margin: 0;
  background-color: transparent;
  font-size: 1rem;
  font-weight: 300;
  outline: none;
  color: #5b2c82; }
  @media (min-width: 530px) {
    .search-term {
      font-size: 1.5rem; } }
  @media (min-width: 530px) {
    .search-term {
      width: 80%;
      font-size: 3rem; } }

.body-no-scroll {
  overflow: hidden; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.spinner-loader {
  margin-top: 45px;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  border: 0.25rem solid rgba(0, 0, 0, 0.2);
  border-top-color: black;
  -webkit-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear; }

.js-search-trigger i.fa, .js-search-trigger i.fas,
.menu-toggle-button i.fa,
.menu-toggle-button i.fas {
  font-size: 1.25rem;
  color: #5b2c82; }

#primary .gform_confirmation_wrapper .gform_confirmation_message,
.accordion-landing-template .gform_confirmation_wrapper .gform_confirmation_message {
  text-align: center;
  font-weight: 800;
  font-size: 1.5rem;
  margin: 3rem 0 2rem 0;
  color: #5b2c82; }

#primary .gform_wrapper,
.accordion-landing-template .gform_wrapper {
  margin-top: 0px;
  background-color: #f0f0f0;
  padding: 0.75rem 1rem;
  margin-bottom: 2rem; }
  #primary .gform_wrapper .gform_body .gfield_label,
  .accordion-landing-template .gform_wrapper .gform_body .gfield_label {
    margin-bottom: 0;
    font-weight: 500; }
  #primary .gform_wrapper .gform_body .ginput_container,
  .accordion-landing-template .gform_wrapper .gform_body .ginput_container {
    margin-top: 0; }
  #primary .gform_wrapper .gform_body .gfield_radio li,
  .accordion-landing-template .gform_wrapper .gform_body .gfield_radio li {
    position: relative;
    display: block;
    padding: 7px 0 7px 20px !important;
    margin-bottom: 12px !important;
    margin-top: 14px;
    cursor: pointer !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: auto; }
    #primary .gform_wrapper .gform_body .gfield_radio li input[type=radio],
    .accordion-landing-template .gform_wrapper .gform_body .gfield_radio li input[type=radio] {
      margin-top: 0px !important;
      position: absolute;
      top: 15px;
      left: 9px;
      z-index: 100;
      opacity: 0;
      cursor: pointer; }
      #primary .gform_wrapper .gform_body .gfield_radio li input[type=radio]:checked ~ .radiomark,
      .accordion-landing-template .gform_wrapper .gform_body .gfield_radio li input[type=radio]:checked ~ .radiomark {
        background-color: #5b2c82; }
        #primary .gform_wrapper .gform_body .gfield_radio li input[type=radio]:checked ~ .radiomark:after,
        .accordion-landing-template .gform_wrapper .gform_body .gfield_radio li input[type=radio]:checked ~ .radiomark:after {
          display: block; }
    #primary .gform_wrapper .gform_body .gfield_radio li .radiomark,
    .accordion-landing-template .gform_wrapper .gform_body .gfield_radio li .radiomark {
      position: absolute;
      top: 10px;
      opacity: 1;
      left: 4px;
      height: 25px;
      width: 25px;
      background-color: #fff;
      border-radius: 50%;
      cursor: pointer; }
      #primary .gform_wrapper .gform_body .gfield_radio li .radiomark:after,
      .accordion-landing-template .gform_wrapper .gform_body .gfield_radio li .radiomark:after {
        content: "";
        position: absolute;
        display: none;
        top: 5px;
        left: 9px;
        width: 7px;
        height: 13px;
        border: solid #fff;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
    #primary .gform_wrapper .gform_body .gfield_radio li label,
    .accordion-landing-template .gform_wrapper .gform_body .gfield_radio li label {
      width: 85%;
      cursor: pointer;
      margin-left: 1.25rem;
      font-size: 1rem; }
  #primary .gform_wrapper .gform_body .gfield_checkbox li,
  .accordion-landing-template .gform_wrapper .gform_body .gfield_checkbox li {
    position: relative;
    display: block;
    padding-left: 26px !important;
    margin-bottom: 12px !important;
    margin-top: 14px;
    cursor: pointer !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 25px; }
    #primary .gform_wrapper .gform_body .gfield_checkbox li:hover .check-mark,
    .accordion-landing-template .gform_wrapper .gform_body .gfield_checkbox li:hover .check-mark {
      background-color: #a1a0a0; }
    #primary .gform_wrapper .gform_body .gfield_checkbox li input[type=checkbox],
    .accordion-landing-template .gform_wrapper .gform_body .gfield_checkbox li input[type=checkbox] {
      vertical-align: inherit;
      position: absolute;
      top: 5px;
      left: 5px;
      z-index: 100;
      opacity: 0;
      cursor: pointer; }
      #primary .gform_wrapper .gform_body .gfield_checkbox li input[type=checkbox]:checked ~ .check-mark,
      .accordion-landing-template .gform_wrapper .gform_body .gfield_checkbox li input[type=checkbox]:checked ~ .check-mark {
        background-color: #5b2c82 !important; }
      #primary .gform_wrapper .gform_body .gfield_checkbox li input[type=checkbox]:checked ~ .check-mark:after,
      .accordion-landing-template .gform_wrapper .gform_body .gfield_checkbox li input[type=checkbox]:checked ~ .check-mark:after {
        display: block; }
    #primary .gform_wrapper .gform_body .gfield_checkbox li .check-mark,
    .accordion-landing-template .gform_wrapper .gform_body .gfield_checkbox li .check-mark {
      position: absolute;
      top: 0;
      left: 0;
      height: 25px;
      width: 25px;
      background-color: #ffffff;
      cursor: pointer; }
      #primary .gform_wrapper .gform_body .gfield_checkbox li .check-mark:after,
      .accordion-landing-template .gform_wrapper .gform_body .gfield_checkbox li .check-mark:after {
        content: "";
        position: absolute;
        display: none;
        top: 5px;
        left: 9px;
        width: 7px;
        height: 13px;
        border: solid #ffffff;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
    #primary .gform_wrapper .gform_body .gfield_checkbox li label,
    .accordion-landing-template .gform_wrapper .gform_body .gfield_checkbox li label {
      font-size: 1rem;
      color: #313131;
      font-weight: 500;
      margin-left: 14px;
      margin-top: 0px; }
  #primary .gform_wrapper .gform_body .ginput_container_consent,
  .accordion-landing-template .gform_wrapper .gform_body .ginput_container_consent {
    position: relative;
    margin-top: 14px; }
    #primary .gform_wrapper .gform_body .ginput_container_consent input[type=checkbox],
    .accordion-landing-template .gform_wrapper .gform_body .ginput_container_consent input[type=checkbox] {
      vertical-align: inherit;
      position: absolute;
      top: 5px;
      left: 5px;
      z-index: 100;
      opacity: 0;
      cursor: pointer; }
      #primary .gform_wrapper .gform_body .ginput_container_consent input[type=checkbox]:checked ~ .check-mark,
      .accordion-landing-template .gform_wrapper .gform_body .ginput_container_consent input[type=checkbox]:checked ~ .check-mark {
        background-color: #5b2c82 !important; }
      #primary .gform_wrapper .gform_body .ginput_container_consent input[type=checkbox]:checked ~ .check-mark:after,
      .accordion-landing-template .gform_wrapper .gform_body .ginput_container_consent input[type=checkbox]:checked ~ .check-mark:after {
        display: block; }
    #primary .gform_wrapper .gform_body .ginput_container_consent .check-mark,
    .accordion-landing-template .gform_wrapper .gform_body .ginput_container_consent .check-mark {
      position: absolute;
      top: 0;
      left: 0;
      height: 25px;
      width: 25px;
      background-color: #ffffff;
      cursor: pointer; }
      #primary .gform_wrapper .gform_body .ginput_container_consent .check-mark:after,
      .accordion-landing-template .gform_wrapper .gform_body .ginput_container_consent .check-mark:after {
        content: "";
        position: absolute;
        display: none;
        top: 5px;
        left: 9px;
        width: 7px;
        height: 13px;
        border: solid #ffffff;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
    #primary .gform_wrapper .gform_body .ginput_container_consent .gfield_consent_label,
    .accordion-landing-template .gform_wrapper .gform_body .ginput_container_consent .gfield_consent_label {
      font-size: 1rem;
      color: #313131;
      font-weight: 500;
      margin-left: 35px;
      margin-top: 0px; }
  #primary .gform_wrapper .gform_footer input[type=submit],
  .accordion-landing-template .gform_wrapper .gform_footer input[type=submit] {
    display: block !important;
    margin: 1rem auto;
    width: 230px;
    text-align: center !important;
    background-color: #f9dc40 !important;
    color: #313131 !important;
    padding: 1rem !important;
    border-radius: 50px !important;
    border: none !important;
    font-weight: 600 !important;
    font-size: 1.1rem !important; }
  #primary .gform_wrapper #input_24_18_Container,
  #primary .gform_wrapper #input_24_18,
  #primary .gform_wrapper .gfield_signature_container,
  #primary .gform_wrapper .gfield_signature_container canvas,
  .accordion-landing-template .gform_wrapper #input_24_18_Container,
  .accordion-landing-template .gform_wrapper #input_24_18,
  .accordion-landing-template .gform_wrapper .gfield_signature_container,
  .accordion-landing-template .gform_wrapper .gfield_signature_container canvas {
    width: 100% !important; }
  #primary .gform_wrapper .gfield_signature_container,
  .accordion-landing-template .gform_wrapper .gfield_signature_container {
    margin-top: 2px; }

#primary .uac-header,
.accordion-landing-template .uac-header {
  background-color: #f9dc40;
  color: #5b2c82;
  padding: 1rem 1rem; }
  #primary .uac-header .logo-text,
  .accordion-landing-template .uac-header .logo-text {
    text-transform: lowercase;
    font-weight: 300;
    font-size: 2rem;
    vertical-align: top; }
    @media (min-width: 992px) {
      #primary .uac-header .logo-text,
      .accordion-landing-template .uac-header .logo-text {
        display: inline-block;
        width: 34%; } }
    @media (min-width: 1100px) {
      #primary .uac-header .logo-text,
      .accordion-landing-template .uac-header .logo-text {
        font-size: 3rem; } }
    #primary .uac-header .logo-text span,
    .accordion-landing-template .uac-header .logo-text span {
      font-weight: 800; }
  #primary .uac-header .text-right,
  .accordion-landing-template .uac-header .text-right {
    font-size: 1.4rem; }
    @media (min-width: 992px) {
      #primary .uac-header .text-right,
      .accordion-landing-template .uac-header .text-right {
        display: inline-block;
        width: 65%; } }
    #primary .uac-header .text-right .light-font,
    .accordion-landing-template .uac-header .text-right .light-font {
      font-weight: 300;
      font-size: 1rem;
      text-align: left; }
    #primary .uac-header .text-right .bold-font,
    .accordion-landing-template .uac-header .text-right .bold-font {
      font-weight: 800;
      text-transform: uppercase;
      text-align: left;
      line-height: 1.6rem;
      margin-top: 0.5rem; }

#primary #field_4_39,
.accordion-landing-template #field_4_39 {
  height: 300px;
  overflow: scroll; }
